using Intrepid.Gameplay.Entities.Player.UI;

namespace Intrepid.Gameplay.Entities.Player.Sentinel.Cadence.UI
{
    public class CadenceUI : ManagedWindowUI
    {
        protected override void InitializeVariables()
        {
        }

        protected override void OnBootstrap()
        {
        }

        protected override void Subscriptions()
        {
        }
    }
}